Subject: $$$ MAKE MONEY FAST $$$

From: [email-masked] (Jean Paul Tantet)
Date: Sat, 27 May 1995 00:49:33 -0700

Path:
nntp.earthlink.net!news.sprintlink.net!howland.reston.ans.net!news-e1a.megaweb.com!newstf01.news.aol.com!uunet!in1.uu.net!george.inhouse.compuserve.com!news.inhouse.compuserve.com!news.production.compuserve.com!news
From: peace <[email-masked]>
Newsgroups: alt.alien.research,alt.anonymous
Subject: $$$ MAKE MONEY FAST $$$
Date: 23 May 1995 20:57:48 GMT
Organization: via CompuServe Information Service
Lines: 107
Message-ID: <[email-masked]>

PLEASE READ THOROUGHLY  BEFORE YOU START FLAMING ME. 
 
I THOUGHT THESE THINGS WERE SCAMS ALSO BUT IN THE LAST WEEK I RECEIVED
$50,000 IN THE MAIL FROM PEOPLE AROUND THE WORLD.  I DON'T KNOW ABOUT
PYRAMID SCHEMES OR ANYTHING LIKE THAT BUT I DO KNOW I MADE $50,000 AND ALL
I GAVE WAS 5 MEASLY BUCKS.  I WANT OTHER PEOPLE TO JOIN IN MY GOOD
FORTUNE!!!  THIS PROGRAM IS ABSOLUTELY AMAZING!!!!  FOR A MERE $5.00
INVESTMENT -- HARDLY A RISKY SUM --YOU CAN MAKE EASY MONEY, LEGITIMATELY!!
-A satisfied customer 
 
            INSTRUCTIONS 
 
If you currently lose the lottery on a weekly basis, or are waiting for
Dick and Ed to show up at your front door, wait no more.  Follow these
instructions EXACTLY, and in 20 to 60 days you will have received over
$50,000.00  dollars in CASH. 
 
[1]     Immediately mail $1.00 to the first 5 names listed below.
startingat number 1 through number 5.  SEND CASH ONLY.  (Total investment: 
$5.00 + postage)  >ENCLOSE A LETTER WITH A NOTE SAYING: "Please add my name
to your mailing list".   Include your name and mailing address.  This is a
legitimate service that you are requesting and you are paying $1.00 for 
this service. 
 
[2]     Remove the name that appears as number 1 on the list.  Move the
other 9 names up one position (Number 2 becomes number 1, number 3 becomes
number  2, and so on).  Place your name, address, and zip code in the
number 10 position. 

[3]     With your name in the number 10 position, upload this ENTIRE file
to 15 (Fifteen) different bulletin boards.  You may post it to the BBS's
message base or to the file section.  Name it FASTCASH.TXT, and use the
file description comments to draw attention to this file and its great
potential for all of us. 
 
[4]     Within 60 days you will receive over $50,000.00 in CASH.  Keep a
copy of this file for yourself so that you can use it again and again
whenever you need money.   As soon as you mail out these letters you are
automatically in the mail order business.  People will be sending YOU $1.00
to be placed on your mailing list.  This list can then be rented to a
broker that can be found in your local yellow pages listings for additional
income on a  regular basis. 
 
            The list will become more valuable as it grows in size.  This
is a service. 
 
** IT IS PERFECTLY LEGAL ** 
 
If you have any doubts as to the legality of this service, please refer to
Title 18,h sections 1302 and 1341 of the Postal Lottery Laws. NOTE:  Make
sure that you retain EVERY name and address sent to you, either on computer
or hard copy, but do not discard the names and notes that people send to
you.  This is PROOF that you are truly providing a service, and should the
I.R.S. or some other govenment agency question you, you can provide them
with this proof! 
 
            Remember, as each post is downloaded and the instructions
carefully followed, five members will be reimbursed for their participation
as List Developer with $1.00 each.  Your name will move up the list
geometrically so that when your name reaches the number 5 postion you will
be receiving thousands of dollars in cash. REMEMBER   -   THIS PROGRAM
FAILS ONLY IF YOU ARE NOT HONEST -PLEASE ! ! PLEASE BE HONORABLE. . .IT
DOES WORK!    THANK YOU. 

   1)Marc Luo 50 Laverne Ave., Long Beach, CA 90803
   2) Jason Song 50 Laverne Ave., Long Beach, CA 90803
   3) Hardeep Malik, 6475 Marguerite St., Vancouver, BC V6M 3L5Canada
   4) Chris Kraemer, 450, Beacon St. Boston, MA 02115
   5) Mark Smith 410 23rd Ave #3, San Francisco, CA 94121
   6) Stell Foster 1434 Bald Eagle, Glencoe, MO 63038
   7) Syd Millet, R.R.#2 Lowbanks, ON Canada, N0A 1K0
   8) Nicholas Ng PO Box 500, Glen Waverly, Victoria, Australia, 3150
   9) Burhan Hamid 33 Willis Ave, Syosset, NY 11791
  10) J. Paul Tantet, 2035 Fourth St. #105C, Santa Monica, CA 90405

The following letter was written by a participating member in this program:

**************************************************************************
To those with the COMMON sense to participate in this easy money
opportunity: 
 
          About six months ago I received the enclosed post in letter form.
I ignored it.  I received about five more of the same letter within the
next two weeks.  I ignored them also.  Of course, I was tempted to follow
through and dreamed of making thousands, but I was convinced it was just
another gimmick and could not possibly work. 
 
     I was wrong!  About three weeks later I saw this same letter posted on
a local bulletin board in Montreal.  I liked the idea of giving it a try
with my computer.  I didn't expect much  because I figured, if other people
were as skeptical as I, they would not be too quick to part with $5.00. 
But, I BUY LOTTERY TICKESTS WEEKLY IN MY PROVINCE AND HAVE NOTHING TO SHOW
FOR IT BUT TICKET STUBS!  This week I decided to look at this as my weekly
lottery purchase.  I addressed the envelopes and mailed out $1.00 in each
as directed.  Two weeks went by and I didn't receive anything in the mail. 
The fourth week rolled around and I couldn't believe what happened!  I can
not say that I received $50,000.00, but it was definitely well over
$35,000.00! 
For the first time in 10 years I got out of debt.  It was great.  Of
course, it did not take me long to go through my earnings, so I am using
this excellent money making opportunity once again. 
 
FOLLOW THE INSTRUCTIONS AND GET READY TO ENJOY! Please send a copy of this
letter along with the enclosed letter so together we can convince people
who are skeptical that this really does work! 
$$$$$$$$$$$$$$

-- 
JPT